# Generated by Django 3.0.3 on 2020-04-15 12:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('references_manager', '0012_auto_20200415_1412'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='product',
            name='type_image',
        ),
        migrations.AddField(
            model_name='type',
            name='image',
            field=models.ImageField(blank=True, upload_to=''),
        ),
    ]
